.flex{
  display:flex;
}
.flex .mobileBtn{
padding:0.5%;
}
.domain-ba div .tree-header-box{
  background-color:#06357a
}
.domain-ba div .tree-sub-head{
color:#06357a !Important
}
.domain-ge div .tree-header-box{
  background-color:#52247f
}
.domain-ge div .tree-sub-head{
color:#52247f !Important
}

.domain-cce div .tree-header-box{
  background-color:#8a1f03
}
.domain-cce div .tree-sub-head{
color:#8a1f03 !Important
}
.domain-tm div .tree-header-box{
  background-color:#5c8727
}
.domain-tm div .tree-sub-head{
  color:#5c8727  !Important
}
.button-container .btn-blue{
width:100%;
}
.nc-tf h5, .NC-tf-panel h5{
font-family: "Gotham Narrow Book" !important;
}
.eds_news_NewsOne.eds_subCollection_news .article_pager a {
      width: 20px;
    height: 20px;
  padding: 7px 7px 2px;
}
.nc-tf{
      width: auto;
    /* padding: 10px; */
    overflow: auto;
}
.small-banner-img{
  width:unset !important;
  height:unset !important;
 padding-bottom: 20px;
}
.sponser-logo{
width:350px;
  height:180px;
}
.brandTagWebinar{
width: auto;
    padding-left: 10px;
    padding-right: 10px;
}
.home-mobile .home-new .home-center-content{
width:auto  !important;
}
.home-mobile .home-new .home-center-content{
    width: 100%  !important;
}
.home-mobile .home-new .home-right-bg{
    position: unset;
    width: 100% !important;
}
.home-mobile .home-box-text p, .home-mobile .home-box-text p a {
    text-align: right;
    font-weight: Bold;
    /* font-size: 1vw !important; */
    color: #fff !important;
}
@media only screen and  (max-width: 1380px) and  (min-width: 991px){
  .buttons-row {
    display:block;
    padding: 0px;
}
}

@media (min-width: 1200px){
.col-span {
    width: auto !important;
}
  .buttons-row {
    display:block ;
    padding: 0px;
}
}
@media (min-width: 1400px){
.col-span {
    width: auto !important;
}
  .buttons-row {
    display:flex;
    padding: 0px;
}
}
@media screen and (max-width: 419px) and (min-width: 0px){
.brandTagConference, .brandTagWebinar, .brandTagInstitute {
    left: -30px;
  position: unset !important; 
  width: auto !important;
}
  .notchText .footerIcons {
    padding-right: 1em;
    padding-left: unset;
    margin: 0;
}
}
 @media screen and (max-width: 280px) and (min-width: 99px){
.home-mobile .home-new .home-box-text p, .home-mobile .home-new .home-box-text p a {
     font-size:Inherit!important; 
}
   .home-mobile .home-new .home-center-content {
    position: inherit;
    bottom: 0px;
    margin-top: 0px;
    background-color: unset;
}
   ..bottom-three-brandtag {
   position: unset !important; 
   }
 }
@media screen and (max-width: 600px) and (min-width: 219px){
.home-mobile .home-new .home-box-text p, .home-mobile .home-new .home-box-text p a {
     font-size:Inherit!important; 
}
  .home-mobile .home-new .home-center-content {
    position: inherit;
    bottom: 0px;
    margin-top: 0px;
    background-color: unset;
}
  .home-mobile .home-new .home-center-content .nacufs-text-header {
    font-size: 20px !important; 
  }
  
.home-mobile .home-new .home-right-bg .home-box-container {
    height: 60px !important;
  left:unset;
}
   ..bottom-three-brandtag {
   position: unset !important; 
   }
}
.description-box{
  border: black 0.5px solid;
    padding: 10px;
  font-style: italic;
}
.embed-div-html{      
    padding: 10px;
    width: 100%;
    height:100vh
}
.center-div-content .header-text-description {
    text-align: center !important;
}
.btn-default {
     margin-right: unset; 
}
.eventTimerText a.btn.btn-blue {   
    color: #fff !important;
}
.fontdarkblue{
color: #06357a !important;
}
.fontlogogreen{
color: rgb(72,168,66) !important;
}
.fontdarkgreen{
color: #34715b !important;
}
.fontDarkRust{
color: #8a1f03 !important;
}
.fontpurple{
color: #52247f !important;
}

/*Schedule*/
.box.color1.agenda.sched {
    background: #006068;
    color: #ffffff;
  border: none;   
    padding: 32px!important;
}
div.content {
    clear: both;
}
.gkTabsGK5 {
    position: relative;
    overflow: hidden;
}
.agenda .gkTabsNav {
    float: left;
    padding: 0 20px 0 40px;
    width: 30%;
}
.gkTabsNav {
    background: transparent;
    margin: 0;
    position: relative;
    top: 2px;
}
.gkTabsWrap  ol {
    list-style-position: inside;
    margin: 2em 0;
    padding: 0;
}
.agenda ol.gkTabsNav li.gkTabsPreText, .agenda ol.gkTabsNav li.gkTabsPreText:hover {
    background: transparent;
    border: 2px solid #fff!important;
    border-radius: 7px;
    color: #fff;
    font-size: 30px;
    font-weight: bold;
    height: auto;
    line-height: initial;
    margin: 0 0 20px 0;
    padding: 10px;
    text-transform: uppercase;
    width: 100%;
  text-align: center;
}

.agenda ol.gkTabsNav li, .agenda ol.gkTabsNav li.active, .agenda ol.gkTabsNav li:hover {
    background: transparent!important;
    border: none!important;
    color: rgba(255, 255, 255, .75);
    clear: both;
    float: right;
    font-size: 18px;
    font-weight: bold;
    line-height: 36px;
    padding: 0;
    text-transform: uppercase;
}

.gkTabsWrap ol li {
    background: #eee;
    border: none;
    border-bottom: 4px solid #ddd!important;
    border-radius: 5px;
    color: #444;
    cursor: pointer;
    float: left;
    font-size: 14px;
    font-weight: bold;
    line-height: 25px;
    list-style-type: none;
    margin: 0 10px 0 0;
    padding: 11px 16px 8px;
    position: relative;
    top: 1px;
}
.agenda ol.gkTabsNav li.active, .agenda ol.gkTabsNav li:hover {
    color: rgba(255, 255, 255, 1);
}
.agenda ol.gkTabsNav li {
    color: rgba(255, 255, 255, .50);
}
.agenda .gkTabsPreText > strong {
    display: block;
    line-height: 65px;
    text-align: center;
}
.agenda .gkTabsContainer {
    clear: none!important;
    float: right;
    width: 70%;
    transition: all .3s ease-out;
  padding: 0px!important;
}
.gkTabsContainer, .gkTabsContainer[style] {
    clear: both;
    overflow: hidden!important;
    overflow-x: hidden!important;
    overflow-y: hidden!important;
    position: relative;
    -webkit-perspective: 500;
    -moz-perspective: 500;
    -ms-perspective: 500;
    perspective: 500;
}

.gkTabsItem.gk-slide_vertical.gk-hide {
    opacity: 0!important;
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -o-transform: translateY(-100%);
    transform: translateY(-100%);
}
.gkTabsItem.gk-hide {
    left: 0;
    position: absolute;
    top: 0;
    z-index: 0;
}
.agenda .gkTabsItem {
    padding: 3px 0 0 60px!important;
      box-sizing: border-box;
    display: block!important;
    left: 0!important;
  transition: all .3s ease-out;
    width: 100%;
}
.gkTabsItem.gk-active {
    left: 0;
    position: relative !important;
    top: 0;
    z-index: 1!important;
}
.gkTabsItem tbody tr td {
    border-bottom: 1px solid #e5e5e5;
    padding: 10px;
}
/*Schedule*/

.new-nacufs-banner{
height:auto !important ;
}
.center-div-content p{
text-align:center;
}
.nacufs-hover-bio-panel .nacufs-overlay-hover img{
height: 650px;
    width: 650px;
}
.btn-NC{
  background-color: #00a2b7 !important;
    border: 1px solid #00a2b7 !important;
}

.btn-blue{
  background-color: #49a842 ;
    border: 1px solid #49a842 ;
  color: #fff !important;
}
.btn-blue:hover {
    background-color: #6799C8;
    border: 1px solid #6799C8;
    color: #fff !important;
}
.bottom-header-container .nacufs-banner-text{
margin-left: unset !important;
  position: unset;
}
.new-nacufs-banner img{
height:auto !important;
  position: unset !important;
  max-height:600px;
}

.right-icons i{
color:black !important;
}
.bottom-header{
margin-top: -10px !important;
  font-size:2.3rem!important;
  margin-left: 0.3em !important;
}
.homeBottomBox {
    background: #ddd;
}
.bottom-text{
  position: absolute !important;    bottom: -5px!important;;
}
.header-bottom{
     font-size: 3.5vh!important;
}
.home-new .home-right-bg, .home-new .home-right-bg .home-box-container {
   z-index:unset;
}
h5[depthlevel="1"] a:after {
width:90% !important;
}
.MegaMenu .Wrapper-SubMenu :after {
   
    
   right: 40px !important;
    
}
.MenuItem.Last + .Wrapper-SubMenu[depthlevel="1"] {
    left: auto;
    right: -75px  !important;
}
.MegaMenu .Wrapper-SubMenu[depthlevel="1"], .MegaMenu .Wrapper-SubMenu[depthlevel="1"]:first-child{
  left:30px;
}
.home-new .home-center-content {
 /* z-index: 2000000;*/
    color: black;
    height: auto;
    background-color: white;
    width: 75.5%;
    opacity: 0.8;
    /*margin-top: 20em;*/
    margin-left:0px;
    position: absolute;
    padding-left: 30px;
  bottom:100px;
}
/*Submenu*/
.Wrapper-SubMenu{
  width: 100%;
    min-width: 500px !important;
}
.Wrapper-SubMenu .Wrapper-Sub-Submenu {
   width: 100%  !important;
}
/*Submenu*/
/*events list*/

.eds_news_NewsOne.eds_subCollection_news .article.in_list.span .meta_text,
.eds_news_NewsOne.eds_subCollection_news .article .box_list_container ,
.eds_news_NewsOne.eds_style_predefined_green.eds_subCollection_news .article .box_list_container,
.eds_news_NewsOne.eds_subCollection_news .article .meta_text 
{
  display:none;
}
.eds_news_NewsOne.eds_style_predefined_green.eds_subCollection_news .article.in_list.span > .content > .summary, .eds_news_NewsOne.eds_style_predefined_green.eds_subCollection_news .article.in_list.span > .content > .summary p, .eds_news_NewsOne.eds_style_predefined_green.eds_subCollection_news .article.details .main_content, .eds_news_NewsOne.eds_style_predefined_green.eds_subCollection_news .article.details .main_content p, .eds_news_NewsOne.eds_style_predefined_green.eds_subCollection_news .article.in_list.box.normal .summary, .eds_news_NewsOne.eds_style_predefined_green.eds_subCollection_news .article.in_list.box.big .summary {
    font-family: inherit;
    color: #333333;
    font-size: 1rem;
}
/*events list*/
/*tabs*/
.tabsCont {float: left; width: 100%; margin-top: 55px; position: relative; padding-top: 700px;}
.tabs {float: left; width: 100%; margin-bottom: 55px; text-align: center;}
.tabs h3 {display: inline-block; width: auto; font-weight: 700; font-size: 24px; color: #D9D9D9; margin: 0 25px; cursor: pointer;}
.tab { display: none; float: left; width: 100%;}
.tab a.link {float: left; clear: left; color: #3DBEB9; font-size: 18px; padding-top: 10px;}
.tab a.link:hover {color: #81BD41}
.tab .socials {float: left; width: 100%; margin-top: 15px;}
.tab .socials a {float: left; width: 27px; height: 27px; line-height: 27px; border-radius: 13.5px; color: #fff; text-align: center; background: #81BD41; margin-right: 10px; padding: 0; margin-top: 0; font-size: 14px;}
.tab .socials a:hover {opacity: 0.65;}
.tab .map {position: absolute; top: 0; left: 0; width: 100%; padding: 0 16.5%; text-align: center;}
.tab .map img {display: inline-block; width: auto; height: 700px;margin-left: -100px;}
.tabs h3.active, .tabs h3:hover {color: #49a842;}
.tab.active { display: block; }
.tab.active .left{ padding-left: 16.5%;
    padding-right: 16.5%; }
/*tabs*/
/*slider*/

@media screen and (max-width: 600px) and (min-width: 349px){
/* .insideOverlayHeader .high-text  .bottom-text{
  position: absolute !important;    bottom: -15px!important;;
}
.insideOverlayHeader .high-text .bottom-text.header-bottom{
     font-size: 4vw!important;
} */
  .home-new .home-right-bg {
    width: 40vw  !important;
    right: -2.5em  !important;
    top: 1em;
  }
   .home-new .home-right-bg .home-box-container {
    height: 30px;  !important;
  }
  .home-new .home-box-text p,   .home-new .home-box-text p a {
 font-size: 7px!important;
}
  .home-new .bannerImg {
    width: 100%;
   /* height: 480px;*/
}
.home-new  .home-center-content {
     bottom:10px;
}
 .chameleon_slider .scrollable_box .viewport .overview .nacus-custom-slider-content p {
    display: block !important;
    padding-top:unset;
    line-height: normal;
}

  .chameleon_slider .scrollable_box .viewport .overview .nacus-custom-slider-content .home-center-content h3, .chameleon_slider .scrollable_box .viewport .overview .nacus-custom-slider-content .home-center-content p {
        margin-bottom: unset;
    padding-top: unset;
    margin-top: unset;
}
  
  .chameleon_slider .scrollable_box .viewport .overview .nacus-custom-slider-content .home-center-content p a {
    font-size: 11px !important;
    line-height: normal;
}
  .chameleon_slider .scrollable_box .viewport .overview .nacus-custom-slider-content .home-center-content .nacufs-text-block strong {
    font-size: 11px !important;
    line-height: normal;
}
  
  .chameleon_slider .scrollable_box .viewport .overview .nacus-custom-slider-content .home-center-content h3 {
     font-size: 15px !important;
    line-height: normal;
}
}
.chameleon_slider.NewsOne {
    font-family:  'Gotham Narrow Book' !important;
     background: #FFF  !important; 
      border: unset !important;
}
.chameleon_slider.NewsOne .main_panel {
     -webkit-border-radius:unset !important 
    -moz-border-radius:unset !important;
     border-radius:unset !important; 
}
.chameleon_slider.NewsOne .scrollable_box.item_info{
    left: unset !important;
    right:0em !important;
    max-height: 100% !important;
    display: block !important;
    height: 100% !important;
    width: 100% !important;
    opacity: 1;
background: transparent !important;
}
.chameleon_slider.NewsOne .scrollable_box .viewport.scrollable {
height: 100% !important;
      max-height: 100% !important;
    opacity: 1;
}

.chameleon_slider .scrollable_box .viewport .overview {    
	height: 100% !important;
	position: inherit !important;
}
.chameleon_slider .scrollable_box .viewport .overview p
,.chameleon_slider .scrollable_box .viewport .overview h2
,.chameleon_slider .scrollable_box .viewport .overview div{    
display: none !important;
}
.chameleon_slider .scrollable_box .viewport .overview .nacus-custom-slider-content,
.chameleon_slider .scrollable_box .viewport .overview .nacus-custom-slider-content div,
.chameleon_slider .scrollable_box .viewport .overview .nacus-custom-slider-content p{    
display: block !important;
  padding-top: 10px;
  line-height: normal;
}

.chameleon_slider .scrollable_box .viewport .overview .nacus-custom-slider-content .home-center-content .footerLink {    
font-size: 1.2vw !important;
  line-height: normal;
}
.home-center-content{
  color: black;
    height: 11vw;
    background-color: white;
    width: 75.5%;
    opacity: 0.8;
    margin-top: 40em;
    margin-left: -18px;
    position: absolute;
   /* padding-left: 30px;*/
}
.chameleon_slider .scrollable_box .viewport .overview .nacus-custom-slider-content .home-center-content .nacufs-text-block{    
color: #4a4e53 !important;
}

.chameleon_slider .scrollable_box .viewport .overview .nacus-custom-slider-content .home-center-content h3,
.chameleon_slider .scrollable_box .viewport .overview .nacus-custom-slider-content .home-center-content p{    
 padding-left: 30px;
}
.chameleon_slider .scrollable_box .viewport .overview .nacus-custom-slider-content .home-center-content .nacufs-text-block,
.chameleon_slider .scrollable_box .viewport .overview .nacus-custom-slider-content .home-center-content .nacufs-text-rgb{    
font-size: 1.2vw !important;
  font-family: 'Gotham Narrow Book' !important;
}
/*slider*/
.nacufs-home-ad-img{
      height: 250px;
    width: 300px;
}
.dnnLogo {
    margin-top: 0 !important;
    margin-bottom: 0  !important;
}
.Skin p, .Skin span, .MegaMenu[DepthLevel="0"] > a, .MegaMenu[DepthLevel="0"] > span,.Skin a, .Skin a:visited,.Skin div
,.notchText .footerLink,.notchText .footerLink a,.notchText p
{
    font-family: "Gotham Narrow Book";
}

.Skin h2,.Skin h1,.Skin h4,.Skin h3,.Skin h5
{
    font-family: "Gotham Narrow Bold";
}
.notchText .footerLink a
{
    font-family: 'Gotham Narrow Book' !important;
}
/*
.home{
  height:600px;
}
.home .homeBottomLeft{
      margin-top: 20%;
}
.home .homeright{
padding: .54em .8em 0.54em .8em;    
  height: 200px;
  position: inherit;
}

.home .homeright img{
height:175px;
  width:100%;
}
.home .bannerImg{
height:600px;
  width:100%;
}
.home .nacufs-textcontainer{  
    bottom: 12%;
  padding: 0em 1em 0em 0.5em !important;
}*/

.home-new .bannerImg{
  width:100%;
}
.home-new{
  /*background: rgb(72,168,66);*/
  background-color: #fff;
  
}
.homeOrangeBox p a.btn-default {
    color: #49A842 !important;
    border-bottom: 4px solid  #49A842 !important;
}

    .homeOrangeBox p a.btn-default:hover {
        color: #49A842 !important;
        border-bottom: 4px solid  #49A842 !important;
    }
 .home-new-banner-bottom .homeOrangeBox{
  /*background-color: rgb(72,168,66);*/
   background-color: #fff;
}
 .home-new-banner-bottom .homeOrangeBox p{
    color: inherit !important;
 }
.nacufs-bottom-three-ad-text{
position: absolute;
    bottom: 45%;
    padding: 0em 0em 0em 35% !important;
    color: #FFF;
    font-size: 1.5vw;
    font-weight: bold;
}
.home-banner{
  width:75%;
}
.home-right-bg {
   /*background-color: #a3cf62
    opacity: 0.88;;*/
      width: 25vw;
    height: 30vw;
    z-index: 309;
    position: absolute;
    top: 3em;
    right: 2.5em;
    /*border: 1px solid #a3cf62;*/
    color: #fff;
    text-align: center;
    /*padding-top: 1em;*/
}

.home-box-container {
    text-align: right;
    background: #fff;
   /* opacity: 0.88;*/
    height: 4.5vw;
    z-index: 400;
  /*  top: .5em;*/
  margin-top: .7em;
    left: -75px;
    border: 1px solid #fff;
    color: #fff;
    text-align: center;
    padding-top: 0.5vw;
}
.brandTagTeal {
background-color: #34715b ;
  border: 1px solid #34715b ;
}
.brandTagpurple {
background-color: #52247f;
  border: 1px solid #52247f;
}

.brandTagrust  {
background-color: #AB650D;
  border: 1px solid  #AB650D;
}
.brandTagdarkblue {
background-color: #06357a;
  border: 1px solid #06357a;
}

.brandTagDarkRust  {
background-color: #8a1f03;
  border: 1px solid  #8a1f03;
}
.brandTagLightBlue {
  background-color: #006068;
  border: 1px solid  #006068;
}
.bottom-four-brandtag{
  /*top: 2em  !important;
     left: -55px !important; 
    width: 220px !important;*/
  top: 2em !important;
    left: -29px !important;
    width: 175px !important;
    font-size: 0.8em;
    height: 35px !important;
  
}
.bottom-four-img-div{
float:left;
}
.brandTagConference, .brandTagWebinar, .brandTagInstitute{
  opacity: unset;
}
.brand-tag{
   /* opacity: 0.88;*/
     width: 167px; 
    height: 40px;
    z-index: 309;
    position: absolute;
    top: 1em;
    left: -75px;    
    color: #fff;
    text-align: center;
    padding-top: .25em;   
}
.nacufs-dark-green-btn{
  background-color: #a3cf62;
    border: 1px solid #a3cf62;
    color: #000!important;
}
a .nacufs-dark-green-btn{
  color: #000!important;
}
.btn .btn-blue .nacufs-dark-green-btn
{
  color: #000!important;
}
a  .nacufs-dark-green-btn, a:visited  .nacufs-dark-green-btn {
    color: #000 !important;    
}
.nacufs-green-btn-text{
  color: #000 !important;    
}
.home-box-text p, .home-box-text p a{
	text-align: right;
  font-weight:Bold;
  font-size: 1vw  !important;
  color: #fff  !important;
}
.center-page-content{
  font-size: 1.15rem; text-align: justify;
}
.big-font{
font-size:2.3em !important;
}
.btn-max-width{
width:260px;
}
.homeright{
padding: .54em .8em 0.54em .8em;
    background: #1A292B;  
}
.right-side-pane {    
    position: relative;
    background: url(/portals/89/Images/buttons/No_Text_Green_button.png?ver=2020-05-22-025039-833) center center no-repeat;
    background-size: cover;
  color:white;
  margin: 0em 4em 0em 4em;
  padding: 2em 2em 2em 2em;
}
.right-side-pane p, .right-side-pane h3{
  color:white  !important;;

}
a, a:visited {
    color: #49A842 !important;
    text-decoration: none;
}
.spacer{
  padding-top: 12px;
}

.interiorText p, .interiorText a {
    font-size: 1rem;
}
.text-descrpition, .text-description {  
   font-size: 1rem;
   text-align: left !important;
}
.text-descrpition>a, .text-description> a,.text-descrpition>span>a, .text-description>span>a{
 font-size: 100% ;
}
.header-text-description {  
   font-size: 1.15rem  !important;
   text-align: left  !important;
}
.text-center{
  text-align: center !important;
}
.bg-img:before {   
    background: none !important;
}
.right-btn-container{
  padding: 1em 0em 1em 0em;
}
.banner-img{
      width: 100%;
      height: 100%;
    position: absolute;
}
.nacufs-bottom-three-img1{
  height:250PX;
      width: 375PX;
}
.nacufs-bottom-three-img{
  height:300px;
      width: 100vw;
}
.bottom-three-brandtag{
  width: 200px;
top:2em;
  left:-55px;
}
@media screen and (max-width: 1359.99px) and (min-width: 1200px){
  .iconContainer {    
      width: auto !important;
        top: 0em;
  }
}
.headerIcons {
    padding: 3em 1em 2em 0.5em !important;    
}
.nacufs-link{
  color: white !important;
}
.nacufs-textcontainer{
  position: absolute;
    bottom: 14%;
  padding: 0em 1em 0em 0.5em !important;
}

.home-new .nacufs-textcontainer{
  position: absolute;
    bottom: 20%;
  padding: 0em 1em 0em 0.5em !important;
  width:75%;
}

@media screen and (max-width: 1999.99px) and (min-width: 1600px){
 .nacufs-textcontainer{
  position: absolute;
    bottom: 14%;
  padding: 0em 1em 1em 0.5em !important;
}
  .home-new .nacufs-textcontainer{
  position: absolute;
    bottom: 20%;
  padding: 0em 1em 0em 0.5em !important;
  width:75%;
}
}


@media screen and (max-width: 1309.99px) and (min-width: 769px){
 
   .nacufs-textcontainer p{
     margin:0 !important;
   }
  .nacufs-btn-img{
  max-width: 70% !important;
    height: 3em !important;
    width: 23em !important;
}
}
a .nacufs-content-header:hover 
{
    color:black !important;
    background:white;
}
.nacufs-content-header{
  color:rgb(72,168,66) !important;
  font-size: 46px  !important ;
  line-height: normal;
}
.nacufs-text-header{
  color:rgb(72,168,66) !important;
  font-size: 2vw  !important ;
}
.nacufs-text-rgb{
  color:rgb(52,113, 91) !important;
  font-size: 0.75em  !important ;
}
.nacufs-text-block{
  color:block !important;
  font-size: 0.75em  !important ;
}
.nacufs-btn-img{
  max-width: 70%; 
  height: 50px;
  width: 236px;
}
.nacufs-font-arial{
  font-family: "Gotham Narrow Book"  !important;
}

.nacufs-font-arial p,.nacufs-font-arial span, .nacufs-font-arial h3, .nacufs-font-arial a, .nacufs-font-arial h2
, .nacufs-font-arial h4, .nacufs-font-arial h1, .nacufs-font-arial h5
{
  font-family: "Gotham Narrow Book"  !important;
}
 a.btn-default.link-btn{
color:rgb(72,168,66) !important;
  font-weight:Bold;
   font-size: 24px !important;
}
.nacufs-pre-high-text-rgb, .link-btn{
  color:rgb(72,168,66) !important;
}
.nacufs-sec-high-text-rgb{
 /* color:rgb(52,113, 91) !important;  */
}

.nacufs-side-link-bg-rgb{
  background-color:rgb(52,113, 91) !important;  
  color:white !important;
}

.nacufs-side-link{
padding-left:20px;
color:white !important;
}
.nacufs-side-link a{
color:white !important;
}

.nacufs-banner{  
    width: 100vw;
    height: 40vh;
    position: relative;    
    background-size: cover;
}
.intfooterlink {
  padding-top:10px;
}
.nacufs-sub-title{
  font-size: 1.5em  !important;
    font-weight: bold;
    color: rgb(72,168,66) !important;
}
.full-row-content{
  padding-right: 30px;
}
.insideOverlayHeader {
  margin-top: 4em;
}
.insideOverlayText {
  margin-top: 11em;
}
.nacufs-bullets-div{
  padding-left:3em;
}
.nacufs-bullets-div ul li, .nacufs-bullets-div ol li{
   margin-top: 10px
}
.nacufs-committeeItem .nacufs-bottom-three-img{
  width:100% !important
}
/*overlay*/
.nacufs-three-panel{
height: 430px;
      text-align: center;
}
.nacufs-panal-desicnation{
      font-style: italic;
}
.nacufs-overlay {
  display: inline-block;
  position: relative;
  max-width: 100%;
  vertical-align: middle;
  overflow: hidden;
  -webkit-transform: translateZ(0);
  margin: 0;
}
.nacufs-overlay {
    overflow: visible;
}
.nacufs-overlay.nacufs-border-circle {
  -webkit-mask-image: -webkit-radial-gradient(circle, #ffffff 100%, #000000 100%);
}
.nacufs-overlay-background {
    background: rgba(255, 255, 255, 0.9);
}
.nacufs-overlay-fade {
  opacity: 0.7;
}
.nacufs-overlay-panel {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 30px;
    color: #3c3d3c;
}

.nacufs-overlay-panel-content{
ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -ms-flex-align: center;
    /* -webkit-align-items: center; */
    align-items: center;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    text-align: center !important;
}
/* Sub-object `uk-overlay-hover` and `uk-overlay-active`
 ========================================================================== */
.nacufs-overlay-hover:not(:hover):not(.nacufs-hover) .nacufs-overlay-panel:not(.nacufs-ignore) {
  opacity: 0;
}
.nacufs-overlay-active :not(.nacufs-active) > .nacufs-overlay-panel:not(.nacufs-ignore) {
  opacity: 0;
}
.nacufs-overlay .nacufs-overlay-hover img {
  height: 400px;
    width: 400px;
}
.nacufs-overlay-scale {
  -webkit-transform: scale(1);
  transform: scale(1);
  height: 400px;
    width: 400px;
  transition-duration: 0.3s;
    transition-timing-function: ease-out;
    transition-property: opacity, transform, filter;
  
}

.nacufs-overlay-hover:hover .nacufs-overlay-scale, {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.nacufs-overlay-hover:hover .nacufs-overlay-fade {
  opacity: 1;
}
.nacufs-overlay-hover:hover .nacufs-overlay-scale {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.nacufs-overlay-hover:hover .nacufs-overlay-spin {
  -webkit-transform: scale(1.1) rotate(3deg);
  transform: scale(1.1) rotate(3deg);
}
.nacufs-overlay-hover:hover .nacufs-overlay-grayscale {
  -webkit-filter: grayscale(0%);
  filter: grayscale(0%);
}
/*overlay*/

.nacufs-committeeItem{
  width: 80%;
   margin-left: 10%;
}
.awards-passt-winners-panel{
        margin-top: 1em;
    margin-bottom: 2em;
}
.nacufs-highlight-desc{
font-weight: bold;
}
.icon-a-link{
display: inline-grid;
}

.icon-a-link i{
font-size:100px;
  color: rgb(72,168,66) !important;
}
.icon-a-link> .footerLink> .btn-outline .btn-default .awards-link{
border-bottom: unset !important;
}

.icon-a-link> span> span, .icon-a-link> span> span:hover {
border-bottom: unset !important;
}
.nacufs-faq-question{
  font-size: 1.7rem;
    font-style: italic;
    font-weight: bold;
  line-height: normal;
}
.fas, p .fas {
    font-family: "Font Awesome 5 pro" !important;
}
.high-text{
  color: #4d4b4b !important;
}

/* Mobile menu======================================================= */
#dnn_dnnLogoXS_imgLogo {
  width: 100%;
}
.hc-offcanvas-nav a, .hc-offcanvas-nav .nav-item {
  color: #fff !important;
}
/* Mobile menu======================================================= */

/*Conference*/
.fourby{
  width: 22% !important;
}
.center-div-content{
  width:100%; text-align:center;
}
.center-container{
  display:inline-block; margin-left:auto; margin-right:auto;
}
.margin-center{
   margin-left:auto; margin-right:auto;
}
.border-img{
  border:5px solid white;
}
.name-high-text{
  font-size:1.22em;
  font-weight: 700;
}
.sec-high-text{
      font-size: 0.88em;
      font-style: italic;
}
.con-fix-container{
  max-width:1200px;
}
.con-fix-video-container{
   max-width:618px;
}
.action-btn{
padding-right: 10px !important;
    color: #fff !important;
  padding-top: 25px;
}
.action-btn a{
    color: #fff !important;
}
.display-flex{
display:flex;
}
.center-header .insideOverlayHeader{
  margin-top: 2em;
    margin-left: 30%;
}
.center-header .insideOverlayText{
  margin-top: 6em;
    margin-left: 45%;
}
/*Conference*/



/* STORE CLASSES */
[id*="dlItemsView"] tr,
[id*="dlItemsView"] td,
.store-data,
.store-item,
.store-thumbnail-image {
    display: table !important;
}

/* tree view*/
#myUL, .nested li {
  list-style-type: none;
}
#myUL li, .nested li{
    margin: 20px 0px 20px 20px;
}
#myUL {
  margin: 0;
  padding: 0;
}

.expand {
  cursor: pointer;
  -webkit-user-select: none; /* Safari 3.1+ */
  -moz-user-select: none; /* Firefox 2+ */
  -ms-user-select: none; /* IE 10+ */
  user-select: none;
}

.expand::before {
  content: "\25B6";
  color: black;
  display: inline-block;
  margin-right: 6px;
}

.expand-down::before {
  -ms-transform: rotate(90deg); /* IE 9 */
  -webkit-transform: rotate(90deg); /* Safari */'
  transform: rotate(90deg);  
}

.nested {
  display: none;
}

.active {
  display: block;
}
.active .resource{
color:red;
}
.tree-header-box{
background-color: #006868;
  color:#fff !important;
    height: 65px;
    padding-top: 20px;
}
.tree-header-box  .nacufs-text-header{
  color:#fff !important;
}
.tree-sub-head{
color:#016868
}





















































































































































































































